Commit 90b1a404 authored by Albert Astals Cid's avatar Albert Astals Cid

* configure.ac: Fix to check for glib-2.0 not glib that is 1.0. Patch

        came though Pardus developers and they don't remember where they got
        it from.
parent 03d766ea
2007-05-30 Albert Astals Cid <aacid@kde.org>
* configure.ac: Fix to check for glib-2.0 not glib that is 1.0. Patch
came though Pardus developers and they don't remember where they got
it from.
2007-05-30 Albert Astals Cid <aacid@kde.org>
* utils/HtmlFonts.cc: Make pdftohtml not pollute stdout. Patch by
......
......@@ -186,7 +186,7 @@ AC_ARG_ENABLE(poppler-glib,
enable_poppler_glib=$enableval,
enable_poppler_glib="try")
if test x$enable_poppler_glib = xyes; then
PKG_CHECK_MODULES(POPPLER_GLIB, gdk-2.0 >= 2.4.0 glib >= 2.6)
PKG_CHECK_MODULES(POPPLER_GLIB, gdk-2.0 >= 2.4.0 glib-2.0 >= 2.6)
elif test x$enable_poppler_glib = xtry; then
PKG_CHECK_MODULES(POPPLER_GLIB, gdk-2.0 >= 2.4.0,
[enable_poppler_glib="yes"],
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment